Subject: WebDAV Interoperability Event: New Dates

From: "Jim Whitehead" <[email-masked]>
Date: Thu, 1 Aug 2002 16:12:55 -0700

The dates of the WebDAV Interoperability Testing Event have been changed.

The NEW dates are September 9-11, 2002.

The purpose of the WebDAV Interoperability Testing Event is to gather
together in one place multiple implementations of the WebDAV protocol, and
then efficiently test multiple client/server pairs. The goal is to improve
interoperability of the WebDAV protocol.

What: WebDAV Interoperability Testing Event
When: September 9-11, 2002
Where: Baskin Engineering Building, UC Santa Cruz
Cost: $225 (to cover food, parking, sys. admin) -- bring check payable to UC
Regents

To register for the event, please send mail to Jim Whitehead,
[email-masked].

So far, implementations from Apple, Adobe, Oracle, Microsoft, Xythos, Sambar
Technologies, and UC Santa Cruz have indicated they will be present.

- Jim